/* $Id: ExitActionListener.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.menu.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.swingui.WorkspaceWindow;

public class ExitActionListener implements ActionListener {

	public void actionPerformed(ActionEvent e) {
		WorkspaceWindow.getInstance().exit();
	}

}
